<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="eaa4a79fca84869a1be244cfd603f459">
  <dict>
    <!--2024-05-31 14:53:48.000-->
    <int key="max_message_size">1048576</int>
  </dict>
</config>
